Skip to main content
GET
/
api
/
v1
/
apps
/
{app_slug}
/
analytics
/
endpoint-consumers
Get Analytics Endpoint Consumers
curl --request GET \
  --url https://api.example.com/api/v1/apps/{app_slug}/analytics/endpoint-consumers \
  --header 'Authorization: Bearer <token>'
[
  {
    "consumer": "<string>",
    "total_requests": 123,
    "error_count": 123,
    "error_rate": 123,
    "avg_response_time_ms": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_slug
string
required

Query Parameters

method
string
required
path
string
required
environment
string | null
since
string | null
until
string | null
limit
integer
default:10

Response

200 - application/json

OK

consumer
string
required
total_requests
integer
required
error_count
integer
required
error_rate
number
required
avg_response_time_ms
number
required